Issue details for source amide/1.0.6-5

in pureos/dawn amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.19.12)

    Required by: libgoocanvas-2.0-9
    Version: 2.0.4-1+b2
    Type: Binary Package